@charset "UTF-8";
/***************************************
春節祭ページ
****************************************/
.hidden {
  display: none;
}

.main_shunsetsu {
  color: #451D00;
  font-size: 16px;
  font-family: "Noto Sans JP", sans-serif;
}

.top-text {
  width: 80%;
  margin: 30px auto;
  padding: 24px;
  border: 1px solid var(--info);
  border-radius: 12px;
  text-align: left;
}
@media screen and (min-width: 768px) {
  .top-text {
    margin: 100px auto;
    text-align: center;
  }
}

.section_title {
  text-align: center;
  font: normal normal bold 26px/38px Heebo;
  letter-spacing: 1.3px;
  color: #C90E0E;
}
@media screen and (min-width: 768px) {
  .section_title {
    font: normal normal bold 31px/45px Heebo;
    letter-spacing: 1.55px;
  }
  .section_title span {
    position: relative;
    line-height: 1;
  }
  .section_title span::before {
    position: absolute;
    top: 0;
    left: -33px;
    content: "";
    background-image: url(./../img/event/shunsetsu/bg_shunsetsu_titile.png);
    background-size: cover;
    width: auto;
    height: 100%;
    aspect-ratio: 33/60;
  }
  .section_title span::after {
    position: absolute;
    top: 0;
    right: -33px;
    content: "";
    background-image: url(./../img/event/shunsetsu/bg_shunsetsu_titile.png);
    background-size: cover;
    width: auto;
    height: 100%;
    aspect-ratio: 33/60;
  }
}

.shunsetsu_button_wrap {
  width: 60%;
  margin: 0 auto;
}
@media screen and (min-width: 768px) {
  .shunsetsu_button_wrap {
    width: 100%;
  }
}
.shunsetsu_button_wrap .shunsetsu_button {
  margin: 0 auto;
  padding: 8px 0;
  position: relative;
  background: #C90E0E 0% 0% no-repeat padding-box;
  border: 1px solid #C90D0D;
  border-radius: 31px;
  opacity: 1;
}
.shunsetsu_button_wrap .shunsetsu_button::before {
  position: absolute;
  top: 50%;
  right: 20px;
  transform: translate(0%, -50%);
  content: "";
  width: 7.8px !important;
  height: 5.2px !important;
  background-image: url(./../img/common/arrow_white.png);
  background-size: cover;
}
.shunsetsu_button_wrap .shunsetsu_button span {
  font: normal normal bold 16px/24px Heebo;
  letter-spacing: 0px;
  color: #FFFFFF;
}

.bg_top {
  position: relative;
  background: linear-gradient(180deg, #FFEBC7, #FCFBFA);
}
.bg_top::before, .bg_top::after {
  position: absolute;
  top: 0;
  content: "";
  background-size: cover;
}
.bg_top::before {
  left: 0;
  background-image: url(./../img/event/shunsetsu/bg_left_sp.png);
  width: 70px;
  height: 70px;
}
@media screen and (min-width: 768px) {
  .bg_top::before {
    background-image: url(./../img/event/shunsetsu/bg_left_pc.png);
    width: 30%;
    height: auto;
    aspect-ratio: 362/233;
  }
}
.bg_top::after {
  right: 0;
  background-image: url(./../img/event/shunsetsu/bg_right_sp.png);
  width: 90px;
  height: 70px;
}
@media screen and (min-width: 768px) {
  .bg_top::after {
    background-image: url(./../img/event/shunsetsu/bg_right_pc.png);
    width: 30%;
    height: auto;
    aspect-ratio: 353/247;
  }
}

/***************************************
ポップアップ部分（ポップアップ共通scssはcommon.scssに）
****************************************/
.open-button {
  width: 220px;
  margin-bottom: 57px;
  cursor: pointer;
}
.open-button span {
  font: normal normal bold 16px/24px Heebo;
  letter-spacing: 0px;
  color: #FFFFFF;
}

.place_guide {
  display: block;
  text-align: right;
  margin: 32px auto;
}
@media screen and (min-width: 768px) {
  .place_guide {
    width: 50%;
    margin: 8px auto;
  }
}
.place_guide_list {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: space-around;
}
.place_guide_list .kana_link {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 46px;
  height: 46px;
  margin: 4px;
  border-radius: 50%;
  border: 1px solid var(--text);
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 500;
  font-size: 16px;
  letter-spacing: 0em;
}
@media screen and (min-width: 768px) {
  .place_guide_list .kana_link {
    font-size: 28px;
  }
}
.place_guide_list .kana_link.any_shop:hover {
  background-color: #CEA95A;
  color: #fff;
}
.place_guide_list .kana_link.no_shop {
  border: 1px solid #EADDB7;
  color: #EADDB7;
  pointer-events: none;
}
.place_guide_list .kana_link.no_letter {
  border: none;
  pointer-events: none;
}

.schedule_inner_day p {
  text-align: left;
}
.schedule_inner_day .day {
  font: normal normal bold 18px/26px Noto Sans JP;
  letter-spacing: 0px;
  color: #C90E0E;
  border-bottom: 1px solid #C90E0E;
  padding-bottom: 8px;
  margin-bottom: 8px;
}
.schedule_inner_day .title {
  font: normal normal normal 16px/28px Noto Sans JP;
  letter-spacing: -0.16px;
  margin-bottom: 0px;
}
.schedule_inner_day .time-list {
  font: normal normal normal 14px/24px Noto Sans JP;
  letter-spacing: -0.14px;
  margin-bottom: 8px;
}
.schedule_inner_kome p {
  font-size: 14px;
}

/***************************************
春節祭とは？
****************************************/
.shunsetsu01 .container_flex {
  display: block;
}
@media screen and (min-width: 768px) {
  .shunsetsu01 .container_flex {
    display: flex;
    align-items: center;
    padding: 110px 0;
  }
}
.shunsetsu01 .container_flex_inner {
  width: 100%;
}
@media screen and (min-width: 768px) {
  .shunsetsu01 .container_flex_inner {
    width: 40%;
  }
}
.shunsetsu01 .section_title {
  padding: 53px 0 32px;
}
@media screen and (min-width: 768px) {
  .shunsetsu01 .section_title {
    width: 100%;
  }
}
.shunsetsu01_text {
  text-align: left;
  margin-bottom: 60px;
}
@media screen and (min-width: 768px) {
  .shunsetsu01_text {
    width: 50%;
    margin-right: 10%;
    margin-bottom: 0;
  }
}
.shunsetsu01_text.sp {
  display: block;
}
@media screen and (min-width: 768px) {
  .shunsetsu01_text.sp {
    display: none;
  }
}
.shunsetsu01_text.pc {
  display: none;
}
@media screen and (min-width: 768px) {
  .shunsetsu01_text.pc {
    display: block;
    position: relative;
    z-index: 999;
  }
}
.shunsetsu01_tabbox {
  width: 100%;
}
.shunsetsu01_tabbox .tab_list {
  display: flex;
  width: 100%;
}
.shunsetsu01_tabbox .tab_list .tab {
  width: 50%;
  text-align: center;
  background-color: #fff;
  color: #C90D0D;
  font-weight: 700;
  border: 1px solid #C90E0E;
  padding: 8px 0;
  cursor: pointer;
}
.shunsetsu01_tabbox .tab_list .tab.active {
  background-color: #C90D0D;
  border-bottom: 1px solid #fff;
  color: #fff;
}
.shunsetsu01_tabbox .tab_list .tab:first-child {
  border-radius: 20px 0px 0px 0px;
}
.shunsetsu01_tabbox .tab_list .tab:last-child {
  border-radius: 0px 20px 0px 0px;
}
@media screen and (min-width: 768px) {
  .shunsetsu01_tabbox .tab_list .tab {
    font-size: 28px;
    padding: 4px 0;
  }
}
.shunsetsu01_tabbox .tab_article_list {
  background: #C90E0E 0% 0% no-repeat padding-box;
  padding-bottom: 24px;
}
.shunsetsu01_tabbox .tab_article_list .tab_article {
  display: none;
}
.shunsetsu01_tabbox .tab_article_list .tab_article.active {
  display: block;
}
@media screen and (min-width: 768px) {
  .shunsetsu01_tabbox .tab_article_list .tab_article {
    position: relative;
  }
  .shunsetsu01_tabbox .tab_article_list .tab_article::before, .shunsetsu01_tabbox .tab_article_list .tab_article::after {
    position: absolute;
    top: 20px;
    content: "";
    background-size: cover;
  }
  .shunsetsu01_tabbox .tab_article_list .tab_article::before {
    width: 7%;
    height: auto;
    aspect-ratio: 93/137;
    left: 0;
    background-image: url(./../img/event/shunsetsu/bg_tab_left.png);
  }
  .shunsetsu01_tabbox .tab_article_list .tab_article::after {
    width: 7%;
    height: auto;
    aspect-ratio: 88/138;
    right: 0;
    background-image: url(./../img/event/shunsetsu/bg_tab_right.png);
  }
}
.shunsetsu01_tabbox .tab_article_list .tab_article .stage_wrap {
  width: 90%;
  margin: 0 auto;
}
.shunsetsu01_tabbox .tab_article_list .tab_article .stage_wrap .stage_kome {
  text-align: center;
  font-size: 12px;
  font-weight: 500;
  letter-spacing: -0.12px;
  color: #FFFFFF;
  padding: 12px 0;
}
.shunsetsu01_tabbox .tab_article_list .tab_article .stage_wrap .stage_block {
  margin-bottom: 8px;
}
.shunsetsu01_tabbox .tab_article_list .tab_article .stage_wrap .stage_block .accordion_event {
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
  height: 60px;
  background: #FFFFFF 0% 0% no-repeat padding-box;
  border-radius: 10px;
  font: normal normal bold 20px/29px Noto Sans JP;
  letter-spacing: 0px;
  color: #C90E0E;
  cursor: pointer;
  position: relative;
}
.shunsetsu01_tabbox .tab_article_list .tab_article .stage_wrap .stage_block .accordion_event::after {
  content: "";
  width: 20px;
  height: 20px;
  margin: auto;
  background-image: url(../img/event/shunsetsu/red_plus.svg);
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
  position: absolute;
  top: 0;
  right: 20px;
  bottom: 0;
}
.shunsetsu01_tabbox .tab_article_list .tab_article .stage_wrap .stage_block .accordion_event.open::after {
  background-image: url(../img/event/shunsetsu/red_minus.svg);
}
.shunsetsu01_tabbox .tab_article_list .tab_article .stage_wrap .stage_block .accordion_content {
  display: none;
  background: #FFFFFF 0% 0% no-repeat padding-box;
  border-radius: 0px 0px 10px 10px;
  margin-top: -32px;
  padding: 32px 0;
}
.shunsetsu01_tabbox .tab_article_list .tab_article .stage_wrap table {
  width: 90%;
  max-width: 550px;
  margin: 0 auto;
  padding: 0 10%;
  border-collapse: collapse;
  background-color: #fff;
  border-top: 1px solid #DE9D9D;
  border-radius: 0px 0px 10px 10px;
}
.shunsetsu01_tabbox .tab_article_list .tab_article .stage_wrap table th, .shunsetsu01_tabbox .tab_article_list .tab_article .stage_wrap table td {
  border-bottom: 1px solid #DE9D9D;
  font-weight: 400;
}
.shunsetsu01_tabbox .tab_article_list .tab_article .stage_wrap table th {
  text-align: left;
  padding: 8px 0;
  font-size: 13px;
}
@media screen and (min-width: 768px) {
  .shunsetsu01_tabbox .tab_article_list .tab_article .stage_wrap table th {
    font-size: 25px;
  }
}
.shunsetsu01_tabbox .tab_article_list .tab_article .stage_wrap table td {
  padding: 8px;
}
.shunsetsu01_tabbox .tab_article_list .tab_article .stage_wrap table td:nth-of-type(1) {
  font-size: 13px;
}
@media screen and (min-width: 768px) {
  .shunsetsu01_tabbox .tab_article_list .tab_article .stage_wrap table td:nth-of-type(1) {
    font-size: 25px;
  }
}
.shunsetsu01_tabbox .tab_article_list .tab_article .stage_wrap table td:nth-of-type(2) {
  font-size: 10px;
}
@media screen and (min-width: 768px) {
  .shunsetsu01_tabbox .tab_article_list .tab_article .stage_wrap table td:nth-of-type(2) {
    font-size: 19px;
  }
}
.shunsetsu01_tabbox .tab_article_list .tab_article .present_wrap {
  padding: 32px 0;
}
.shunsetsu01_tabbox .tab_article_list .tab_article .present_wrap .fes_map {
  width: 90%;
  margin: 0 auto 18px;
}
.shunsetsu01_tabbox .tab_article_list .tab_article .present_wrap .fes_map img {
  width: 100%;
}
.shunsetsu01_tabbox .tab_article_list .tab_article .present_wrap .fes_text {
  width: 100%;
  margin: 0 auto 20px;
  font-size: 16px;
  color: #fff;
  text-align: center;
}
.shunsetsu01_tabbox .tab_article_list .tab_article .present_wrap .fes_info {
  width: 90%;
  max-width: 750px;
  margin: 0 auto 47px;
  font: normal normal bold 18px/25px Heebo;
  color: #fff;
  border: 2px solid #fff;
  outline: 2px solid #fff;
  outline-offset: 2px;
  text-align: center;
  padding: 10px 0;
}
@media screen and (min-width: 768px) {
  .shunsetsu01_tabbox .tab_article_list .tab_article .present_wrap .fes_info {
    font-size: 28px;
    padding: 16px 0;
  }
}
.shunsetsu01_tabbox .tab_article_list .tab_article .present_wrap .present_corner {
  width: 90%;
  margin: 0 auto;
  padding: 0 32px;
  background-color: #fff;
  border-radius: 10px;
}
.shunsetsu01_tabbox .tab_article_list .tab_article .present_wrap .present_corner .find-info {
  text-align: center;
  font-size: 20px;
  font-weight: 700;
  color: #C90E0E;
  padding: 20px 0 16px;
  border-bottom: 1px solid #CEA95A;
}
.shunsetsu01_tabbox .tab_article_list .tab_article .present_wrap .present_corner .find-content {
  margin-left: auto;
  margin-right: auto;
  margin-top: 30px;
  max-width: 300px;
  position: relative;
  width: 100%;
}
@media screen and (min-width: 768px) {
  .shunsetsu01_tabbox .tab_article_list .tab_article .present_wrap .present_corner .find-content {
    max-width: unset;
  }
}
.shunsetsu01_tabbox .tab_article_list .tab_article .present_wrap .present_corner .more-info .check {
  display: none;
}
.shunsetsu01_tabbox .tab_article_list .tab_article .present_wrap .present_corner .more-info .label {
  display: flex;
  justify-content: center;
  align-items: center;
  position: relative;
}
.shunsetsu01_tabbox .tab_article_list .tab_article .present_wrap .present_corner .more-info .check:checked + .label + .text {
  height: auto;
  padding: 20px;
}
.shunsetsu01_tabbox .tab_article_list .tab_article .present_wrap .present_corner .more-info .accordion {
  margin-left: auto;
  margin-right: auto;
  margin-top: 30px;
  max-width: 300px;
  position: relative;
  width: 100%;
}
@media screen and (min-width: 768px) {
  .shunsetsu01_tabbox .tab_article_list .tab_article .present_wrap .present_corner .more-info .accordion {
    max-width: unset;
  }
}
.shunsetsu01_tabbox .tab_article_list .tab_article .present_wrap .present_corner .more-info .accordion-title {
  cursor: pointer;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 64px;
  position: relative;
}
.shunsetsu01_tabbox .tab_article_list .tab_article .present_wrap .present_corner .more-info .accordion-title::after {
  content: "";
  width: 46px;
  height: 46px;
  margin: auto;
  background-image: url(../img/event/shunsetsu/red_plus.svg);
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
  position: absolute;
  top: -18px;
  right: 50%;
  transform: translateX(50%);
  bottom: 0;
}
@media screen and (min-width: 768px) {
  .shunsetsu01_tabbox .tab_article_list .tab_article .present_wrap .present_corner .more-info .accordion-title::after {
    background-image: url(../img/event/shunsetsu/red_plus_pc.svg);
  }
}
.shunsetsu01_tabbox .tab_article_list .tab_article .present_wrap .present_corner .more-info .accordion-title.open::after {
  background-image: url(../img/event/shunsetsu/red_minus.svg);
}
.shunsetsu01_tabbox .tab_article_list .tab_article .present_wrap .present_corner .more-info .accordion-content {
  display: none;
  padding: 10px 20px;
}
.shunsetsu01_tabbox .tab_article_list .tab_article .present_wrap .present_corner .more-info .accordion-content p {
  font-size: 13px;
  line-height: 1.5;
}
.shunsetsu01_tabbox .tab_article_list .tab_article .present_wrap .present_corner .more-info .inner-content {
  background: none;
  display: block;
  align-items: center;
  height: 100%;
  overflow: hidden;
  margin-top: 32px;
  margin-bottom: 10px;
  transition: 0.5s;
}
.shunsetsu01_tabbox .tab_article_list .tab_article .present_wrap .present_corner .present-list {
  display: flex;
  flex-direction: column;
  margin: 32px auto;
  padding-bottom: 32px;
  border-bottom: 1px solid #CEA95A;
}
@media screen and (min-width: 768px) {
  .shunsetsu01_tabbox .tab_article_list .tab_article .present_wrap .present_corner .present-list {
    flex-direction: row;
    min-height: 225px;
  }
}
.shunsetsu01_tabbox .tab_article_list .tab_article .present_wrap .present_corner .present-list .present-image {
  width: 100%;
}
@media screen and (min-width: 768px) {
  .shunsetsu01_tabbox .tab_article_list .tab_article .present_wrap .present_corner .present-list .present-image {
    width: 40%;
    margin: 0 auto;
  }
}
.shunsetsu01_tabbox .tab_article_list .tab_article .present_wrap .present_corner .present-list .present-text {
  text-align: left;
}
@media screen and (min-width: 768px) {
  .shunsetsu01_tabbox .tab_article_list .tab_article .present_wrap .present_corner .present-list .present-text {
    position: relative;
    width: 60%;
    padding-left: 1em;
  }
}
.shunsetsu01_tabbox .tab_article_list .tab_article .present_wrap .present_corner .present-list .present-text .shop-name {
  font: normal normal bold 21px/40px Heebo;
  letter-spacing: 1.05px;
  color: #013772;
}
.shunsetsu01_tabbox .tab_article_list .tab_article .present_wrap .present_corner .present-list .present-text .content-name {
  font: normal normal bold 16px/23px Heebo;
  letter-spacing: 0.8px;
  padding-bottom: 8px;
}
.shunsetsu01_tabbox .tab_article_list .tab_article .present_wrap .present_corner .present-list .present-text .information {
  font: normal normal bold 12px/18px Heebo;
  letter-spacing: 0.6px;
}
@media screen and (min-width: 768px) {
  .shunsetsu01_tabbox .tab_article_list .tab_article .present_wrap .present_corner .present-list .present-text .information {
    position: absolute;
    bottom: 0;
  }
}

/***************************************
イベントガイド
****************************************/
.shunsetsu02 .section_title {
  padding: 67px 0 31px;
}
.shunsetsu02 .event_list {
  width: 90vw;
}
@media screen and (min-width: 768px) {
  .shunsetsu02 .event_list {
    display: flex;
    width: 90%;
    margin: 0 auto;
    justify-content: space-between;
  }
}
.shunsetsu02 .event_card {
  display: block;
  width: 98%;
  margin: 0 auto 30px;
  padding-bottom: 6px;
}
@media screen and (min-width: 768px) {
  .shunsetsu02 .event_card {
    width: 45%;
    margin: 0 auto 66px;
    padding-bottom: 0px;
  }
}
.shunsetsu02 .event_card .card_inner {
  display: block;
  height: 100%;
  background-color: #fff;
  box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16);
}
.shunsetsu02 .event_card.card_slide {
  width: auto;
  padding: 0 8px;
}
@media screen and (min-width: 768px) {
  .shunsetsu02 .event_card.card_slide {
    padding: 0 20px;
  }
}
.shunsetsu02 .event_card_text {
  min-height: 145px;
  padding: 20px;
  box-sizing: border-box;
}
.shunsetsu02 .event_card_text .text_info p {
  text-align: center;
  margin-block: 10px;
}
.shunsetsu02 .event_card_text .text_info_title {
  font: normal normal bold 20px/29px Noto Sans JP;
  letter-spacing: 0px;
  color: #C90E0E;
}
.shunsetsu02 .event_card_text .text_info_place {
  font: normal normal bold 17px/25px Noto Sans JP;
  letter-spacing: 0px;
  color: #451D00;
}
.shunsetsu02 .event_card_text .text_info_date {
  font: normal normal bold 18px/26px Noto Sans JP;
  letter-spacing: 0px;
  color: #C90E0E;
  border-top: 1px solid #C90E0E;
  border-bottom: 1px solid #C90E0E;
  padding: 4px 0;
}
.shunsetsu02 .event_card_text .text_sent {
  text-align: left;
  font: normal normal normal 16px/28px Noto Sans JP;
  letter-spacing: -0.16px;
  color: #451D00;
  padding-bottom: 4px;
}
.shunsetsu02 .event_card_text .text_price {
  font-weight: 700;
}
.shunsetsu02 .event_card_text .text_kome {
  text-align: left;
  font: normal normal normal 11px/30px Noto Sans JP;
  letter-spacing: 0px;
  color: #451D00;
  padding: 4px 0;
  line-height: 1.2em;
}
.shunsetsu02 .event_card_text .shunsetsu_button_wrap {
  width: 200px;
}
.shunsetsu02 .event_card_text .shunsetsu_button {
  width: 100%;
  margin-top: 15.5px;
}
.shunsetsu02 .event_card_text .shunsetsu_button::before {
  right: 8px;
}

.shunsetsu02_bgchange {
  width: 100%;
  background-color: #EADDB7;
  padding: 43px 0;
}
@media screen and (min-width: 768px) {
  .shunsetsu02_bgchange {
    padding: 71px 0 50px;
  }
}
.shunsetsu02_bgchange .event-slider {
  display: none;
  /* arrowsカスタム */
}
@media screen and (min-width: 768px) {
  .shunsetsu02_bgchange .event-slider {
    width: 100%;
    min-width: 900px;
    margin-bottom: 0 !important;
    padding: 0 8px;
  }
}
.shunsetsu02_bgchange .event-slider .card_inner {
  padding: 20px;
  height: 100%;
  min-height: 650px;
  border-radius: 14px;
  box-shadow: 0px 3px 6px rgba(0, 0, 0, 0.1607843137);
  position: relative;
}
@media screen and (min-width: 768px) {
  .shunsetsu02_bgchange .event-slider .card_inner {
    max-height: 750px;
  }
}
.shunsetsu02_bgchange .event-slider .card_inner::before {
  position: absolute;
  top: 0;
  left: 15px;
  content: "";
  width: 100px !important;
  height: 100px !important;
  background-size: cover;
}
.shunsetsu02_bgchange .event-slider .card_inner.parts01::before {
  background-image: url(./../img/event/shunsetsu/event-parts-01.png);
}
.shunsetsu02_bgchange .event-slider .card_inner.parts02::before {
  background-image: url(./../img/event/shunsetsu/event-parts-02.png);
}
.shunsetsu02_bgchange .event-slider .card_inner.parts03::before {
  background-image: url(./../img/event/shunsetsu/event-parts-03.png);
}
.shunsetsu02_bgchange .event-slider .card_inner.parts04::before {
  background-image: url(./../img/event/shunsetsu/event-parts-04.png);
}
.shunsetsu02_bgchange .event-slider .card_inner .event_card_text {
  padding: 0px 4px;
}
.shunsetsu02_bgchange .event-slider.slick-initialized {
  display: block;
}
.shunsetsu02_bgchange .event-slider .slick-prev, .shunsetsu02_bgchange .event-slider .slick-next {
  top: 50%;
  z-index: 999;
}
.shunsetsu02_bgchange .event-slider .slick-prev::before, .shunsetsu02_bgchange .event-slider .slick-next::before {
  content: "" !important;
  position: absolute;
  top: calc(50% - 16px);
  width: 42px;
  height: 42px;
  background-size: cover;
  opacity: 1;
}
@media screen and (min-width: 768px) {
  .shunsetsu02_bgchange .event-slider .slick-prev::before, .shunsetsu02_bgchange .event-slider .slick-next::before {
    width: 62px;
    height: 62px;
  }
}
.shunsetsu02_bgchange .event-slider .slick-prev::before {
  background-image: url(./../img/common/left_arrow_bg_red.svg);
  left: calc(50% + 16px);
}
@media screen and (min-width: 768px) {
  .shunsetsu02_bgchange .event-slider .slick-prev::before {
    left: calc(50% + 4px);
  }
}
.shunsetsu02_bgchange .event-slider .slick-next::before {
  background-image: url(./../img/common/right_arrow_bg_red.svg);
  right: calc(50% + 16px);
}
.shunsetsu02_bgchange .event-guidemap {
  display: flex;
  width: 90%;
  margin: 100px auto 0;
  flex-direction: column;
  background-image: url(./../img/event/shunsetsu/bg_guidemap_sp.png);
  background-size: cover;
  aspect-ratio: 327/430;
}
@media screen and (min-width: 768px) {
  .shunsetsu02_bgchange .event-guidemap {
    flex-direction: row;
    margin: 35px auto 0;
    background: none;
    aspect-ratio: 944/345;
    margin-top: 50px;
    position: relative;
  }
  .shunsetsu02_bgchange .event-guidemap::before {
    position: absolute;
    top: 0;
    left: 0;
    content: "";
    background-image: url(./../img/event/shunsetsu/bg_guidemap_pc.png);
    background-size: cover;
    width: 100%;
    height: 100%;
  }
}
@media screen and (min-width: 768px) {
  .shunsetsu02_bgchange .event-guidemap .guidemap_text {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    width: 50.8%;
  }
}
.shunsetsu02_bgchange .event-guidemap .guidemap_text p {
  text-align: center;
  padding-bottom: 10px;
}
.shunsetsu02_bgchange .event-guidemap .guidemap_text p:first-child {
  font-size: 21px;
  font-weight: 700;
  line-height: 1.3;
  padding-top: 20px;
}
.shunsetsu02_bgchange .event-guidemap .guidemap_text p:last-child {
  font-size: 12px;
  font-weight: 400;
}
.shunsetsu02_bgchange .event-guidemap .guidemap_image {
  width: 90%;
  margin: 0 auto;
  padding-bottom: 30px;
}
@media screen and (min-width: 768px) {
  .shunsetsu02_bgchange .event-guidemap .guidemap_image {
    width: 49.2%;
    padding-bottom: 0;
  }
}
.shunsetsu02_bgchange .event-guidemap .guidemap_image img {
  width: 100%;
}

/***************************************
コラボ企画
****************************************/
.shunsetsu03 .section_title {
  padding: 67px 0 31px;
}
@media screen and (min-width: 768px) {
  .shunsetsu03 .pc-right {
    width: 45% !important;
    margin-left: 50% !important;
    margin-right: 5% !important;
  }
}
.shunsetsu03_box {
  width: 90%;
  margin: 0 auto;
  box-shadow: 0px 3px 6px rgba(0, 0, 0, 0.1607843137);
  border-radius: 10px;
  position: relative;
  z-index: 100;
}
.shunsetsu03_box.felissimo-box {
  margin-bottom: 32px;
}
@media screen and (min-width: 768px) {
  .shunsetsu03_box.felissimo-box {
    position: relative;
  }
  .shunsetsu03_box.felissimo-box::before {
    position: absolute;
    top: 10%;
    left: 10%;
    content: "";
    background-image: url(./../img/event/shunsetsu/collab02.jpg);
    background-size: cover;
    width: 30% !important;
    height: auto;
    aspect-ratio: 329/426;
  }
}
.shunsetsu03_box.lawson-box {
  margin-bottom: 32px;
}
@media screen and (min-width: 768px) {
  .shunsetsu03_box.lawson-box {
    position: relative;
  }
  .shunsetsu03_box.lawson-box::before {
    position: absolute;
    top: 10%;
    left: 10%;
    content: "";
    background-image: url(./../img/event/shunsetsu/collab05.jpg);
    background-size: cover;
    width: 30% !important;
    height: auto;
    aspect-ratio: 329/426;
  }
}
.shunsetsu03_box_title {
  border-radius: 10px 10px 0px 0px;
}
.shunsetsu03_box_title span {
  white-space: nowrap;
}
@media screen and (min-width: 768px) {
  .shunsetsu03_box_title {
    aspect-ratio: 949/100;
  }
}
.shunsetsu03_box_title.felissimo {
  background: #E5466B 0% 0% no-repeat padding-box;
}
@media screen and (min-width: 768px) {
  .shunsetsu03_box_title.felissimo {
    aspect-ratio: 949/100;
    display: flex;
    align-items: center;
  }
}
.shunsetsu03_box_title.lawson {
  background: #1f5fa8 0% 0% no-repeat padding-box;
}
.shunsetsu03_box_title.lawson .w-line {
  display: flex;
  align-items: center;
  width: 100%;
  height: 18px;
  background-color: #fff;
  border-left: 4px solid #1f5fa8;
  border-right: 4px solid #1f5fa8;
}
.shunsetsu03_box_title.lawson .w-line .p-line {
  width: 100%;
  height: 6px;
  background-color: #E5466B;
}
@media screen and (min-width: 768px) {
  .shunsetsu03_box_title.lawson {
    aspect-ratio: 949/100;
    display: block;
  }
}
.shunsetsu03_box_title p {
  text-align: center;
  font: normal normal bold 16px/24px Noto Sans JP;
  letter-spacing: 0.8px;
  color: #FFFFFF;
  padding: 8px 0;
}
@media screen and (min-width: 768px) {
  .shunsetsu03_box_title p {
    font: normal normal bold 20px/28px Noto Sans JP;
  }
}
.shunsetsu03_box_content {
  background: #FFFFFF 0% 0% no-repeat padding-box;
  box-shadow: 0px 3px 6px rgba(0, 0, 0, 0.1607843137);
  padding: 16px 0;
}
.shunsetsu03_box_content.felissimo {
  border: 4px solid #E5466B;
}
.shunsetsu03_box_content.lawson {
  border: 4px solid #1f5fa8;
}
@media screen and (min-width: 768px) {
  .shunsetsu03_box_content {
    aspect-ratio: 949/340;
    display: flex;
    flex-direction: column;
    justify-content: center;
  }
}
.shunsetsu03_box_content .collab-logo {
  width: 80%;
  margin: 0 auto 16px;
}
.shunsetsu03_box_content .collab-image {
  width: 40%;
  margin: 0 auto 17px;
}
@media screen and (min-width: 768px) {
  .shunsetsu03_box_content .collab-image {
    display: none;
  }
}
.shunsetsu03_box_content .collab-text01 {
  text-align: center;
  font-size: 14px;
  font-weight: 400;
  line-height: 20px;
  letter-spacing: -0.14px;
  color: #E5466B;
  margin-bottom: 6px;
}
.shunsetsu03_box_content .collab-text02 {
  width: 80%;
  margin: 0 auto 24px;
  text-align: left;
  font: normal normal normal 14px/22px Noto Sans JP;
  letter-spacing: -0.14px;
}
.shunsetsu03_box_content .collab-text02 span {
  white-space: nowrap;
}
.shunsetsu03_box_content .shunsetsu_button.collab-button.felissimo {
  background: #E5466B 0% 0% no-repeat padding-box;
}
.shunsetsu03_box_content .shunsetsu_button.collab-button.lawson {
  background: #1f5fa8 0% 0% no-repeat padding-box;
  border: 1px solid #1f5fa8;
}
@media screen and (min-width: 768px) {
  .shunsetsu03_box_content .shunsetsu_button.collab-button {
    width: 220px;
  }
}
.shunsetsu03_box_content .shunsetsu_button.collab-button span {
  font-weight: 500;
}
.shunsetsu03_nobox {
  padding: 50px 0;
}
@media screen and (min-width: 768px) {
  .shunsetsu03_nobox {
    display: flex;
    align-items: center;
  }
}
@media screen and (min-width: 768px) {
  .shunsetsu03_nobox_text {
    width: 40%;
  }
}
.shunsetsu03_nobox_text p {
  text-align: center;
  font: normal normal bold 23px/34px Noto Sans JP;
  letter-spacing: 0px;
  margin-bottom: 19px;
}
.shunsetsu03_nobox_text .union-text {
  text-align: center;
  font: normal normal normal 16px/28px Noto Sans JP;
  letter-spacing: -0.16px;
  margin-bottom: 32px;
}
@media screen and (min-width: 768px) {
  .shunsetsu03_nobox_image {
    display: flex;
    width: 55%;
    margin-right: 5%;
  }
}
.shunsetsu03_nobox_image .union-image01 {
  width: 50%;
  margin: 0 auto 24px;
  text-align: center;
}
@media screen and (min-width: 768px) {
  .shunsetsu03_nobox_image .union-image01 {
    width: 16.5%;
    margin: 0 4px;
  }
}
.shunsetsu03_nobox_image .union-image02 {
  width: 50%;
  margin: 0 auto 24px;
}
@media screen and (min-width: 768px) {
  .shunsetsu03_nobox_image .union-image02 {
    width: 83.5%;
    margin: 0 4px;
  }
}

/***************************************
協賛
****************************************/
.shunsetsu04 .section_title {
  padding: 53px 0 31px;
}
.shunsetsu04_special {
  width: 40.2585365854%;
  margin: 0 auto 18px;
  position: relative;
  z-index: 100;
}
.shunsetsu04_special a {
  width: 100%;
}
.shunsetsu04_special img {
  width: 100%;
}
@media screen and (min-width: 768px) {
  .shunsetsu04_special {
    width: 35.7853658537%;
    margin: 0 auto 26px;
  }
}
.shunsetsu04_box {
  width: 90%;
  margin: 0 auto 22px;
  position: relative;
}
.shunsetsu04_box img {
  width: 100%;
}
.shunsetsu04_box svg {
  position: absolute;
  top: 0;
  left: 0;
  content: "";
  width: 100% !important;
  height: 100% !important;
}
@media screen and (min-width: 768px) {
  .shunsetsu04_box {
    width: 80%;
    margin: 0 auto 40px;
  }
}
.shunsetsu04_nobox {
  width: 90%;
  margin: 0 auto 30px;
}